/* Navbar                                           */
/* ------------------------------------------------ */
#navbar {
    height: 90px;
    position: relative;
}

a.anchor-link {
    display: none;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}

/* Menu                                             */
/* ------------------------------------------------ */
ul.menu, ul.menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0 auto;
    display: block;
    /*text-align: center;*/
}

ul.menu ul:after {
    content: ""; clear: both; display: block;
}

ul.menu li {
    padding: 0;
    background: none;
    display: block;
}

ul.menu > li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -4px; /* remove the 4px gap inline elements have */
}

ul.menu li a {
    color: #ddf3ba;
    text-decoration: none;
    line-height: 45px;
    padding: 0 13px;
    font-size: 23px;
    display: block;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}

/* style the HOME menu item */
#navbar ul #menu-item-585 a {
    background: url(images/home.png) left 6px no-repeat;
    color: transparent;
    text-transform: uppercase;
}

#navbar ul #menu-item-585 {
    width: 40px;
}

/* remove the left padding from the second row's first menu item */
#navbar ul #menu-item-587 a {
    padding-left: 0;
    clear: both;
}


li#menu-item-665 {
    padding-right: 110px;
}

#navbar ul li#menu-item-586 > a, #navbar ul li#menu-item-657 > a, #navbar ul li#menu-item-663 > a, #navbar ul #menu-item-664 > a, #navbar ul li#menu-item-665 > a {
    text-transform: uppercase;
    font-size: 28px;
}


ul.menu li a:hover {
    color: #fff;
}

ul.menu li.current-menu-item > a, ul.menu li.current-menu-parent > a, ul.menu li.current-menu-ancestor > a {
    color: #fff;
}

ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
    position: relative;
}

ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
    padding-right: 24px;
}

/* give the dropdowns a plus indicator */
ul.menu li.menu-item-has-children > a:after {
    width: 30px;
    height: 50px;
    line-height: 50px;
    content: '\25BC'; /* plus: \002B      down arrow: \25BC  */
    vertical-align: middle;
    text-align: center;
    right: 0;
    position: absolute;
    font-size: 12px;
    font-family: verdana;
    font-weight: normal;
}

ul.menu li.menu-item-has-children > a.close:after {
    content: '\25B2'; /* minus: \2012      up arrow: \25B2 */
}

/* dropdowns */
ul.menu ul.sub-menu {
    display: none;
    position: absolute;
    top: 50px;
    min-width: 200px;
    z-index: 9999;
}

ul.menu ul.sub-menu > li {
    position: relative;
    background: #fff;
    border-bottom: 1px solid #ddd;
    text-align: left;
    float: none;
}

/* the last dropdown */
ul.menu li.menu-item-has-children:last-child ul.sub-menu li {
    min-width: 250px;
}

ul.menu li.menu-item-has-children:last-child ul.sub-menu {
    right: 0;
}

ul.menu ul.sub-menu > li a:after {
    height: 22px;
    line-height: 22px;
}

ul.menu li > ul {
    -moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

ul.menu ul.sub-menu > li a {
    background: none;
    color: #666;
    font-size: 16px;
    text-shadow: none;
    padding: 15px 20px;
    display: block;
    line-height: 25px;
    text-decoration: none;
}

ul.menu ul.sub-menu > li.current-menu-item > a {
    color: #000;
}

ul.menu ul.sub-menu > li.current-menu-item > a, ul.menu ul.sub-menu > li.current-menu-parent > a, ul.menu ul.sub-menu > li.current-menu-ancestor > a {
    background: #98c058;
    color: #fff;
}

ul.menu ul.sub-menu > li a:hover {
    background: #84ae42;
    color: #fff;
}

ul.menu ul.sub-menu > li:last-child {
    border-bottom: 0;
}


/*sub submenus  */
ul.menu ul.sub-menu ul.sub-menu {
    top: 0;
    left: 100%;
}

ul.menu ul.sub-menu ul.sub-menu > li a {
    min-width: 160px;
}

@media screen and (min-width: 971px) {
    ul.menu {
        display: block !important;
    }
}

@media screen and (max-width: 970px) {
    #navbar {
        height: 50px;
    }

    #navbar {
        float: none;
    }

    #navbar nav > ul {
        display: none;
    }

    #navbar .wrapper {
        padding: 0;
    }

    a.anchor-link {
        display: block;
    }

    #navbar ul #menu-item-585 a {
        background: none;
        color: #333;
    }

    #navbar ul #menu-item-585 {
        width: auto;
    }

    li#menu-item-665 {
        padding-right: 0;
    }

    #navbar ul #menu-item-587 a {
        padding-left: 25px;
        clear: both;
    }

    #navbar ul li#menu-item-586 > a, #navbar ul li#menu-item-657 > a, #navbar ul li#menu-item-663 > a, #navbar ul #menu-item-664 > a, #navbar ul li#menu-item-665 > a {
        font-size: 20px;
    }

    ul.menu li a {
        font-size: 20px;
    }

    ul.menu {
        display: none;
        position: absolute;
        top: 70px;
        width: 100%;
        z-index:99;
        -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    }

    ul.menu li {
        float: none;
        display: block;
        list-style: none;
        text-align: left;
        padding: 0;
        border-bottom: 1px solid #ccc;
        background-color: #fff;
        line-height: 60px;
    }

    ul.menu > li {
        margin-right: 0; /* clear the 4px negative margin set above */
    }

    ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
        padding-right: 0;
    }

    ul.menu > li.current_page_item a, ul.menu > li.current-menu-parent > a {
        background: #98c058;
        color: #fff;
    }

    /* plus and minus when in responsive mode */
    ul.menu li.menu-item-has-children > a:after {
        content: '\002B';
    }

    ul.menu li.menu-item-has-children > a.close:after {
        content: '\2012';
    }

    ul.menu li a {
        color: #444;
        display: block;
        padding-left: 25px;
    }

    ul.menu li a:hover, ul.menu ul.sub-menu > li a:hover {
        color: #fff;
        background: #84ae42;
    }

    ul.menu li:last-child {
        border-bottom: none;
    }

        /*submenu items */
    ul.menu ul.sub-menu, ul.menu ul.sub-menu ul.sub-menu {
        position: relative;
        left: auto;
        top: auto;
    }

    ul.menu li:hover > ul {
        display: none;
    }


    ul.menu ul.sub-menu > li {
        padding: 0;
        text-align: left;

    }

    ul.menu ul.sub-menu > li a {
        font-size: 15px;
        padding: 12px 40px;
    }

    ul.menu li > ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    ul.menu ul.sub-menu > li:last-child, ul.menu ul.sub-menu > li:first-child {
        padding: 0;
    }

    ul.menu ul > li:first-child {
        border-top: 1px solid #cccccc;
    }

    /*sub sub menus */
    ul.menu ul.sub-menu ul.sub-menu > li a {
        padding-left: 60px;
    }
}